Activity log for bug #838243

Date Who What changed Old value New value Message
2011-08-31 17:05:00 Andres Rodriguez bug added bug
2011-08-31 17:05:05 Andres Rodriguez orchestra (Ubuntu): assignee Andres Rodriguez (andreserl)
2011-08-31 17:05:14 Andres Rodriguez orchestra (Ubuntu): status New Confirmed
2011-08-31 17:05:17 Andres Rodriguez orchestra (Ubuntu): importance Undecided Medium
2011-08-31 17:19:51 Andres Rodriguez orchestra (Ubuntu): status Confirmed In Progress
2011-09-01 16:34:25 Andres Rodriguez orchestra (Ubuntu): status In Progress Fix Released
2011-09-01 16:34:27 Andres Rodriguez orchestra (Ubuntu): status Fix Released Fix Committed
2011-09-01 16:35:47 Launchpad Janitor branch linked lp:orchestra
2011-09-02 00:25:12 Launchpad Janitor orchestra (Ubuntu): status Fix Committed Fix Released
2011-09-02 01:13:22 Launchpad Janitor branch linked lp:ubuntu/orchestra